.organigrama {
    text-align: center;
    height: 80px;
    background-color: #d00000;
    color: #fff;
    border-color: #fff;
    border-style: solid;
    padding: 20px;
    vertical-align: middle;
    display: table-cell;

}

.organigrama2 {
    text-align: left;
    height: 60px;
    background-color: #d00000;
    color: #fff;
    border-color: #fff;
    border-style: solid;
    padding: 20px;
    vertical-align: middle;
    display: table-cell;

}



.taula-equips {
    text-align: center;
    /*height: 40px;*/
    background-color: #d00000;
    color: #fff;
    border-color: #fff;
    /*border-style: solid;*/
    padding: 10px;
    vertical-align: middle;
    display: table-cell;

}


@media (max-width: 1365px) {
    .logotext {
        display: none;
    }
}


br {
    display: block !important;
}